package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenetransactionreportsPK;
import com.qsoft.rs.sincoar.dto.TgenetransactionreportsPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenetransactionreportsPKMapper {

    TgenetransactionreportsPKMapper INSTANCE = Mappers.getMapper(TgenetransactionreportsPKMapper.class);

    TgenetransactionreportsPK getEntidad(TgenetransactionreportsPKDTO tgenetransactionreportsPK);

    TgenetransactionreportsPKDTO getDto(TgenetransactionreportsPK tgenetransactionreportsPK);

}